#
# spec file for package yast2-trans-nb (Version 2.13.9)
#
# Copyright (c) 2006 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db diffutils e2fsprogs file filesystem fillup findutils flex gawk gcc gdbm gdbm-devel gettext gettext-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libcom_err libgcc libnscd libstdc++ libtool libxcrypt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch perl permissions pkgconfig popt procinfo procps psmisc pwdutils rcs readline rpm sed strace sysvinit tar tcpd texinfo timezone unzip util-linux vim yast2-devtools zlib zlib-devel

Name:           yast2-trans-nb
Version:        2.13.9
Release:        0.2
License:        GPL
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-nb-2.13.9.tar.bz2
prefix:		/usr
Provides:       locale(yast2:nb)
BuildRequires:  pkgconfig yast2-devtools
BuildArchitectures:	noarch
Summary:        YaST2 - Norwegian Translations (Norwegian Bokmaal)
%define Y2LANG nb

%description
YaST2 - Norwegian Translations (Norwegian Bokmaal)

%debug_package
%prep
%setup -n yast2-trans-nb-2.13.9

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-nb
/usr/share/YaST2/locale

%changelog -n yast2-trans-nb
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.9.
* Tue Jun 06 2006 - ke@suse.de
- Update to version 2.13.8.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.7.
* Wed Mar 22 2006 - ke@suse.de
- Update to version 2.13.6.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.5.
* Mon Feb 20 2006 - ke@suse.de
- Update to version 2.13.4.
* Mon Feb 06 2006 - ke@suse.de
- Update to version 2.13.3.
* Thu Feb 02 2006 - ke@suse.de
- Update to version 2.13.2.
* Tue Jan 03 2006 - ke@suse.de
- Update to version 2.13.1.
* Fri Sep 02 2005 - ke@suse.de
- Update to version 2.12.3.
* Mon Aug 22 2005 - ke@suse.de
- Update to version 2.12.2.
* Thu Aug 11 2005 - ke@suse.de
- Update to version 2.12.1.
* Mon Mar 14 2005 - ke@suse.de
- Update to version 2.11.5.
* Fri Feb 18 2005 - ke@suse.de
- Update to version 2.11.4.
* Fri Feb 18 2005 - ke@suse.de
- Update to version 2.11.3.
* Fri Feb 18 2005 - ke@suse.de
- Update to version 2.11.2.
* Fri Feb 18 2005 - ke@suse.de
- Update to version 2.11.1.
* Fri Oct 01 2004 - ke@suse.de
- Update to version 2.10.4.
* Mon Sep 27 2004 - ke@suse.de
- Update to version 2.10.3.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.2.
* Tue Aug 24 2004 - ke@suse.de
- Update to version 2.10.1.
* Mon Jun 28 2004 - ke@suse.de
- Update to version 2.9.9.
* Mon Jun 28 2004 - ke@suse.de
- Fix broken encoding; reported and patch provided by Oystein Olsen
  [#42497].
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.8.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.7.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.6.
* Fri Mar 26 2004 - ke@suse.de
- Update to version 2.9.5.
* Fri Mar 19 2004 - ke@suse.de
- Update to version 2.9.4.
* Tue Mar 16 2004 - ke@suse.de
- Update to version 2.9.3.
* Mon Mar 15 2004 - ke@suse.de
- Update to version 2.9.2.
* Mon Feb 23 2004 - ke@suse.de
- Update to version 2.9.1.
* Mon Feb 23 2004 - ke@suse.de
- Update to version 2.8.3.
* Mon Feb 23 2004 - ke@suse.de
- Update to version 2.8.2.
* Mon Feb 23 2004 - ke@suse.de
- Update to version 2.8.1.
* Mon Feb 23 2004 - ke@suse.de
- initial version
